/*
 Theme Name:   newdaycrypto bam Child
 Theme URI:    https://newdaycrypto.me
 Description:  bam Child Theme
 Author:       Alexey Voronin
 Author URI:   http://www.beermonsters.ru
 Template:     bam
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.bannerinner {
  display: table;
  margin: 0 auto;
  border: 0px;
}

.bannerouter {
  border: 0px;
  width:100%
}

.topad {
	font-size: 40px;
	font-weight: bold;
}